@charset "utf-8";
/*  **** Grundformatierungen  **** */

/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../css/source-sans-pro-v21-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../css/source-sans-pro-v21-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/source-sans-pro-v21-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/source-sans-pro-v21-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../css/source-sans-pro-v21-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/source-sans-pro-v21-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../css/source-sans-pro-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../css/source-sans-pro-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/source-sans-pro-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/source-sans-pro-v21-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../css/source-sans-pro-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/source-sans-pro-v21-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../css/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../css/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/*-- Back to top --*/
#back_to_top	{
margin-top: 30px;	
}

/*--Cookies--*/
#redim-cookiehint .cookiecontent {
    font-size: 14px;
    line-height: 20px;
    display: block;
}

#redim-cookiehint .cookiebuttons .btn {
    background-color: #192f4d !important;
    color: #ffffff !important;
}


/*--Sliders--*/
.rl_sliders.accordion > .accordion-group.icon.active > .accordion-heading > a.accordion-toggle span.rl_sliders-toggle-inner::before {
    content: "\e00f";
}

/*--Toggle--*/
#navigation-toggle.navigation-toggle-90 {
background: #154175;	
border-radius: 0px; 
padding: 10px;
margin: 20px;
}

#navigation-toggle.navigation-toggle-90:hover {
background: #154175;
}

/*--Slider/Accordions--*/
#rlta-audits h3, #rlta-qualitaetsmanagement h3, #rlta-risikomanagement h3	{
font-size: 22px;
}

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"] {
  border: 1px solid #c0c6cf;
  border-radius: 0px;
  padding: .75rem 1.25rem;
}

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="open"], [data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="accordions"] > [data-rlta-element="button"][data-rlta-state="opening"] {
  background-color: #f4f5f6;
  border-radius: 0px 0px 0 0;
}



/*Flex*/
#top {
 width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
}

#top , #top-1, #top-2, #top-3, #top-4, #top-5 , #top-6 {
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */    
    flex: 1;
		margin: 0% 3% 1% 0%;
}

#top-1,#top-2, #top-3 {
margin-top: -50px;
}

#top-4, #top-5, #top-6 {
margin-top: -20px;
}

html {
overflow-x: visible;
height: 101%;
  }

* {
margin: 0px;
padding: 0px;
	}

body {
text-rendering: optimizeLegibility;	
height: 101%;
font-family: "Source Sans Pro", sans-serif;
font-weight: normal;
padding: 0px;
margin: 0 auto;
color: #18415d;
background: url ("../images/gear.png") repeat;
}

p { 
color: #4f5a65;
font-weight: 400;
font-size: 1.1em;
line-height: 1.5em;
padding: 0em;
text-align: left;
-ms-hyphens: auto;
-moz-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
}

p.contact img{
margin-top: -10px;
padding-right: 15px;
}


p.blue { 
margin-top: -40px;
margin-left: 40px;
}

p.small	{
padding-top: 3px;
font-size: 1.0em;
}

p.list	{
padding-top: 0px;
font-size: 0.4em;
}

ul  {	
list-style-type: square;
padding: 20px 0px 20px 50px;
font-size: 20px;
display: block;
}

#footer ul  {
list-style-type: none;	
}

ul.mod-menu__sub.list-unstyled.small	{
padding: 15px 0px 15px 20px;	
}

ul li::marker{
color: #ccc;
}
a  {
text-decoration: none;
outline: none;
color:#235e85;  
}

a:active, a:focus{
outline: none;
}

a:hover	{
text-decoration: none;
outline: none;
color: #18365d
}

img	{
max-width: 100%;
height: auto;
border: none;
outline: none;
}
	
h1	{
text-align: left;
padding: 5px 0px;
font-size: 2.2em;
font-weight: 400;
color: #235e85;
}

h1::before	{

}

h1.simple::before	{
 content: "";
}

h2	{
font-weight: 400;
font-size: 1.6em;
}

h2.invisible	{
display: none;
}

h3	{
text-align: left;
font-size: 1.4em;
font-weight: 400;
padding: 10px 0 3px;
}

h3 span, h2 span, h4 span	{
	position: relative;
top: 5px;
font-size: 1.8em;
color: #bad5f9; font-weight: bold;
}
td h3 span{
position: relative;
top: -5px;
padding-right: 10px;
font-size: 1.8em;
color: #bad5f9; font-weight: bold;	
}

td span	{
position: relative;
font-size: 1.4em;
color: #235e85;
font-weight: normal;
padding-right: 10px;
}

h3.top	{
text-align: center;
font-size: 0.9em;
font-weight: 400;
padding: 10px 0;
}

div.custom-top h3{
text-align: left;
font-size: 1.7em;
font-weight: 400;
background: ;
color: #235e85;
letter-spacing: 1px;
}

div.custom-top h3::before	{
position: relative;
top: -60px;
left: 10%;
z-index: 100000;
width: 0;
height: 0;
border-left: 25px solid transparent;
border-right: 25px solid transparent;
border-bottom: 25px solid #fff;
content: "";
}

div.custom-top p{
padding: 0px 10px;
font-size: 1em;
}

h4	{
text-align: left;
padding: 5px 0 10px;	
font-size: 1.3em;
font-weight: 400;
}

#right-box h4	{
padding: 0px 0 0px;	
font-size: 1.2em;
}

#right-box h4 span	{
	position: relative;
top: 5px;
padding-right: 5px;
font-size: 1.5em;
color: #bad5f9; font-weight: bold;
}

h5	{
font-size: 1.5em;
font-weight: 400;
}

h6	{
font-size: 1.5em;
font-weight: 400;	
}

hr	{
height: 1px;
background: #ccc;
border: 0;
}

hr.right{
height: 1px;
background: #ccc;
border: 0;	
margin: 5px 0px 10px;
}

table	{
width: 100%;
color: #4f5a65;
font-weight: 400;
font-size: 1.1em;
line-height: 1.5em;
padding: 0em;
text-align: left;
-ms-hyphens: auto;
-moz-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
}

table tr td	{
border: none;
padding: 2px 0;
}

table tr td.left	{
width: 3%;
}

table tr td.wide	{
width: 10%;
}

table tr td a	{
}

#clear{
clear: both;
}
div.page-header, ul.pager	{
display: none;
}

#top-header{
	width: 100%;
	position: absolute;
	top: 0px;
	height: 100px;
}

#top-header p{
padding-top: 15px;
font-size: 1.0em;	
/*text-align: center*/;
}

#slider	{ 
border-top: 10px solid #eeeff1;
position: relative; z-index: -1000;
top: 4em;
width: 100%;
}

#nav	{
border-top: 1px solid #fff;
background: #D1E3FB;
width: 100%;
margin-top: 4.0em;
box-shadow: 0px 9px 6px -7px rgba(37,66,113,0.7);
border-bottom: 1px solid #d7e3fa;
}

#content{
padding: 50px 80px 80px 0px;
position: relative;
top: 0em;

}

#right-box	{
margin-top: 40px;
background: #fbfcfe/*#d1e2f5 #f6f6f6 #dbebf6*/;
padding: 15px 30px;
/*border-left: 1px solid #5889c1;*/
}


span.divider	{
display: none;
}

#slogan	h4{
padding: 1.5em 0;
}

/*--DJ-Menu--*/
.dj-megamenu-clean li a.dj-up_a {
  font-size: 17px;
text-transform: uppercase;
}

.dj-megamenu-clean li a.dj-up_a > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  height: 45px;
}

.dj-megamenu-clean li a.dj-up_a {
  display: block;
  height: 45px;
  font-size: 16px;
  letter-spacing: 2px;

}

.dj-megamenu-clean li a.dj-up_a:hover{
   -webkit-transition: color 0.5s ease-out;
  transition: color 0.5s ease-out;
  position: relative;	
}

ul.dj-mobile-nav.dj-mobile-light li a{
text-transform: uppercase;	
  font-size: 16px;
}

/*--DJ-Menu Footer--*/
.dj-megamenu-clean.verticalMenu li a.dj-up_a {
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}


/*--itc scroll top--*/
.scrollToTop.snip1452:after {
  border-radius: 0%;
}

#mod-custom106.mod-custom.custom h4, #mod-custom107.mod-custom.custom h4,#mod-custom108.mod-custom.custom h4,
#mod-custom109.mod-custom.custom h4, #mod-custom110.mod-custom.custom h4, #mod-custom111.mod-custom.custom h4  {
 font-size: 1.5em;
  background: #d1e3fb;
  padding: 10px 20px;
  margin-bottom: 10px;
  box-shadow: 0px 9px 3px -7px rgba(37,66,113,0.7);
  border-bottom: 1px solid #d7e3fa;	
}

#mod-custom106.mod-custom.custom p a, #mod-custom107.mod-custom.custom p a,#mod-custom108.mod-custom.custom p a,
#mod-custom109.mod-custom.custom p a, #mod-custom110.mod-custom.custom p a, #mod-custom111.mod-custom.custom p a  {
line-height: 2.5em;
padding: 2px;
  box-shadow: 0px 9px 6px -8px rgba(37,66,113,0.7);	
}

/*--Kontaktformular--*/
#ac-pretext	{
font-size: 1.5em;
}

#ajaxcontact	{
background :#fbfcfe;	
padding: 20px 0px;
}

input[type="text"],input[type="email"]  	{
height: 40px;
width: 100%;
border: 1px solid #ccc;
padding: 0 5px;
font-size: 15px;
}

textarea	{
border: 1px solid #ccc;	
height: 100px;
width: 100%;
padding: 5px;
font-size: 18px;
font-family: "Source Sans Pro";
}

button#ac-submit.button.validate.btn.btn-primary	{
background: #f2f2f2;
padding: 10px;
border: none;
}

button#ac-submit.button.validate.btn.btn-primary:hover	{
background: #dbebf6;
}

#ac-pretext h3{
font-size: 2.5em;	
}

div.ac-privacy-container	{
	padding: 20px 0;
}

/*--Footer--*/
.sep-triangle path {
fill:#fff;
}

#footer{
margin-top: -70px;	
background: #192f4d;
color: #f2f2f2;	
padding: 120px 0 140px;	
}

#footer p {
color: #fff;		
}

#footer a	{
color: #fff;
}

div.footer2	{
display: none;
}

/*--Menü Rechtliches--*/
#footer ul.nav.menu.mod-list	{
padding: 0px 0 0px;
}

#footer ul.nav.menu li	{

}

#footer ul.nav.menu li a	{
color: #fff;
text-transform: uppercase;
font-size: 17px;
}

/*--Menü Footer--*/
ul.nav.menu.mod-list.srm_ulmenu	{
	margin-top: 21px;
}

#footer ul.mod-menu.mod-list.nav li, #footer ul.mod-menu.mod-list.nav li	{
list-style-type: none;
text-transform: uppercase;
display: block!important;
}

/* -- Media Queries --*/
@media only screen and (max-width: 1440px)	{
h1{
font-size: 2.3em;	
}	
}

@media only screen and (max-width: 1280px)	{
h1{
font-size: 2.2em;	
}	
}

@media only screen and (max-width: 1154px)	{
#contact-top	{
display: none;
}
}

@media only screen and (max-width: 1024px)	{
h1{
font-size: 2.0em;	
}	
#right-box h4 {
font-size: 1.1em;
}
#nav	{
position: static;
}
#slider	{
margin-top: 0em;	
}
}

@media only screen and (max-width: 768px)	{
p	{
text-align: left;
font-size: 1.2em;

}
#top {
width: 100%;
display: block; /* Safari */
display: block;
}	
	
#top #top-1 {
-webkit-flex: none;  /* Safari 6.1+ */
-ms-flex: none;  /* IE 10 */    
flex: none;
margin: 0% 1% 2% 1%;
}	
#content	{
border: 0px;
padding: 0;
}
.custom-adr	{
padding-left: 0px; border-left: 0px solid #f2f2f2;
}
#footer-left, #footer-left .custom h3	{
text-align: left;	
}
#footer-left	{
padding-left: 10px;
}
#footer ul.mod-menu.mod-list.nav.footer	{
margin-left: 20px;
}
#footer ul.mod-menu.mod-list.nav.footer li	{
display: block;	
padding: 10px 0;
}
#footer ul  {
list-style-type: none;	
padding: 20px 0px 20px 20px;
font-size: 17px;
display: block;
}
#top-1,#top-2, #top-3 {
margin-top: -10px;
}

#top-4, #top-5, #top-6 {
margin-top: -10px;
}
}

@media only screen and (max-width: 500px)	{
h1{
	padding-top: 20px;
font-size: 1.7em;	
}
#ac-pretext h3{
font-size: 1.9em;	
}
#content-right{
padding: 15px 10px;
border-left: none;
}
ul.breadcrumb		{
display: none;
}	
}
